Defect #6496

Remove i18n 0.3.x/0.4.x hack for Rails 2.3.5

Added by Eric Davis about 7 years ago. Updated over 6 years ago.

Status:ClosedStart date:2010-09-26
Priority:NormalDue date:
Assignee:-% Done:

0%

Category:I18n
Target version:1.2.0
Resolution:Fixed Affected version:

Description

See #6428 and r4183


Related issues

Related to Redmine - Feature #6428: Interim solution for i18n >= 0.4 Closed 2010-09-17

History

#1 Updated by Eric Davis about 7 years ago

Sorry Azamat Hackimov, you where auto-assigned.

#2 Updated by Eric Davis about 7 years ago

  • Assignee deleted (Azamat Hackimov)

#3 Updated by Jean-Philippe Lang almost 7 years ago

  • Target version changed from 1.1.0 to 1.2.0

We'll have to keep the hack for 1.1 with Rails 2.3.5.

#4 Updated by Jean-Philippe Lang almost 7 years ago

  • Category changed from Translations to I18n

#5 Updated by Jean-Philippe Lang over 6 years ago

  • Status changed from New to Closed
  • Resolution set to Fixed

Hack removed in r4904 with the upgrade to Rails 2.3.11.

Also available in: Atom PDF